Subject: Fathers -Moving Mountains
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 23 Feb 2003 08:04:11 +1000

Issue No. 26-24th Feb, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thoughts for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us

Welcome to fathersonline.org

‘If marriage were a business, would yours be making a profit?’ was the heading in a recent Family World News article by John Trent.  My own marriage feels at times like it’s using up a lot of red ink.  Usually this has a lot to do with my own level of commitment.  Perhaps this could also be translated into the word ‘selfishness’.  You see, everything revolves around me.  You have probably heard of ‘me, myself and I’.  If you live by this saying, as I sometimes do, your marriage will definitely use up a lot of red ink.

I’ll let John Trent tell us his story:

‘I can remember the day like it was yesterday.  It was a beautiful spring morning near the end of my grad school days.  When I opened my eyes, the light was streaming into our room.  I woke in a good mood; there were only a few weeks left in the semester before final exams and then I’d have the freedom of a summer with no school.  I walked down the hallway and into the kitchen.  I was sure I’d find Cindy, my precious wife of two years at the time, already up and brewing a fresh pot of coffee.

She was up all right, but she hadn’t spent her time making coffee.  Instead, she was getting ready to serve me a reminder I’ve never forgotten in nearly 25 years of marriage.  The only thing sitting on our little second-hand dinette set was a plate with one of my textbooks on it.  Even I couldn’t miss the fact that the book had been put there intentionally.  So I took the bait.

“What’s this?” I smiled.  “Is this a new study technique? Digesting your textbooks for breakfast makes you smarter?”

“No,” my wife said seriously. “This is how I feel about our relationship.”  Seeing my puzzled look, she went on to explain, “Right now you’re studying really hard.  It’s kind of like how you were when we were dating.  You spent lots of time getting to know me.  You’d look ahead with me, like you couldn’t wait to turn the page and see what was next.  You took me seriously.  But then we got married and I began to feel like I was one of your books after final exams.  Once you’re finished with it, it goes up on the shelf and you get busy with other things.  I feel like I’m left there with all your other books.”

At first I was confused.  We’d experienced such a great courtship.  We hardly exchanged a cross word, much less had any big arguments.  It seemed like we couldn’t spend enough time together, talking and dreaming about our future.  But that morning I had to admit that Cindy was right.  I couldn’t even get defensive or angry or think of any kind of ‘cute’ comeback.  I just said I was sorry, and asked her to sit down at that nearly worthless table and to talk about how we could make our relationship priceless and valuable again.’

John’s story is pretty close to the bone for us all as fathers.  Why is our marital relationship so important for our children?  Our children need both a loving father and mother.  Your children need you to work on your marriage and keep it in the black.  The profit of marriage is love.  All that extra love you create in a profitable marriage will be soaked up by your children.  Much like dry ground soaks up the rain.

Lovework

Sit down with your wife and ask her how you can make your marriage valuable and priceless again.  You might think its pretty good, but ask your wife’s opinion anyway.  You might find that just like John’s wife, she has a different perspective.  If you are scoring pretty high, please give me a call and tell me how you dot.  I need all the help I can get.

Yours for profitable marriages

Warwick Marsh

Fatherhood Foundation

______________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – ‘B’ SIDE

Well readers, today I thought I’d write about something a little different. It’s not so much about being a father, but about the struggles of simply being a male, and how we can sometimes be our own worst enemy. Just this afternoon my family was invited to a party down at the local beach, something that I would normally jump at with little hesitation. However, this party was organised by a women’s group that my wife is in, and was to be attended by the women, and their spouses, none of whom I had ever met. Now, correct me if I am wrong, but us blokes would sooner be mowing the lawn, or cleaning the gutters, or painting something (anything), rather than attend such a function.

However, contrary to the norm, this little black duck had made a conscious decision to get out and meet people (we are new to the area), and perhaps this party was just the tool I needed. Yep, pack the car honey, blanket, picnic set, mozzie repellent, and my best smile – it’s meet and greet time. My wife is so fortunate to have a hubby like me, I hope she appreciates it, not many guys would do this you know! Well, as the time drew nearer, and with my caveman-like instincts kicking in, I began to notice just how long the lawns were. I remembered it was bushfire season, and how the fire department recommend you keep your gutters clean. Surely something around here needs painting? Yes, I am a big scaredy cat – scared of trying something new, scared to make new friends, and now because of my not wanting to go – scared of my wife (only joking honey). Anyway, without going into the nitty gritty of “that” hour before the party, we both agreed to go to the party, because we felt it would be ‘good for us’, if you get my drift.

Well guys, you know the scene, sit in a corner where no-one can see you, let the wife do all the talking, and pray that your mobile rings – work needs you. OK, maybe it’s just me, but I really get uncomfortable when I don’t know anyone, I become a recluse, a loner, talking little, and when having to - only offering up the required pieces of information - you know; name rank and serial number. Well, didn’t I get a shock – they loved me! I had a ball. I met so many nice people. One of the hubby’s I got talking to was a mad keen fisherman (he has a boat), and we are going fishing next Tuesday night. Wow, what a turn-up for the books, me enjoying this type of thing, and it wasn’t really that hard. I now ask myself the question, what was I worried about, what’s the big deal? I think as guys we tend to get in our little comfort zone, not willing to step outside the square, and as a result – we get a little stale. Life is too short to become stagnant in our ways.

Get up, get out, and get motivated – try something new. Take it from me guys, play the flip side of the record, sometimes it’s better than the ‘A’ side.

Till next time,

PAUL

_____________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

The kind of man who thinks that helping with the dishes is beneath him will also think that helping with the baby is beneath him, and then he certainly is not going to be a very successful father.

Eleanor Roosevelt

Back to top

Laughter

Before marriage, a man will lie awake all night thinking about something you said, after marriage he will fall asleep before you finish saying it.

Helen Rowland

Before I got married , I had six theories about bringing up children; now I have six children and no theories.

Lord Rochester

A father is a person who is forced to endure childbirth without an anaesthetic.

Robert Savage

Many a father wishes he were strong enough to tear a telephone book in two-especially if he has a teenage daughter.

Guy Lombardo

It now costs more to amuse a child than it once did to educate his father.

H.V.Prochnov.

Back to top

Single Dads

Am I still a Father? Part Two

by Roland foster

My last article mentioned a report from the Australian Institute of Family Studies that revealed that an alarmingly high number of children spend the day with their father but never sleep over.

These children, and their fathers, are being denied the opportunity for a normal parent/child relationship and all the benefits that accrue from this.  They are children who only visit their father.  They have no sense of being at home with him, or belonging to him.  His home is not their other home.  They miss the experience of being fed, bathed and put to bed by their father.  They don’t wake up in his home and have breakfast with him.  Both father and children miss the opportunity to develop close emotional bonds by sharing in the ordinary and mundane activities that are part of everyday family interaction.  The contentment, security, joy and magic of being in each others presence is denied to them.  When they part, neither father nor child can feel satisfied with the contact.  Sometimes emotional barriers are erected by both to dull the sense of being torn. Daytime visits are never enough.  They are likely to be unsustainable in the long term.  They will have little influence in countering the process of alienation that is a feature of the relationship of many non-custodial parents and their children.

40% of children from separated families have no contact with their father.  20% have only daytime contact.  Only 40% of children from separated families have overnight contact with their father.  For many of them this contact is minimal and for nearly all of them the contact is constrained, controlled, determined or influenced by the anonymous, uncaring and ignorant bureaucrats of the Child Support Agency and officials of the Family Law Court.

Parents are the people who are best qualified and best equipped to determine the best interests of their children. They should be free to do so.  Their responsibilities should not be displaced by the authority of government officials.  Any disagreements they may have in relation to the care of their children are likely to dissipate once the influence and interference of government legislation is removed.

Children need both their parents.  This is being denied to them by the Australian Family Law System.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Being a Better Dad?

by Richard Yiap

How do we become a better dad? One small step at a time continuously.

A major problem is that no one can measure how good their fathering is. You can’t simply pull out a ruler and check which number your current rating is. So how do you get a handle on how you are doing?

By looking at some indicators and getting some reliable feedback on how you are doing. A good way to find out how you are doing is to ask your customer. So ask your kids but be careful in case you get a biased answer that has an ulterior motive. It needs to be done in an open an honest environment which you need to create. Another person to ask is your wife but be prepared for hearing what you don’t want to hear. Other people that can provide good feedback are close friends or extended family who can see what is happening at home.

Some good indicators are Ken Canfields 7 Secrets of Effective Fathers :

1.      Commitment

2.      Knowing Your Child

3.      Consistency

4.      Protecting & Providing

5.      Loving their Mother

6.      Active Listening

7.      Spiritual Equipping

You can look at each of the above categories and give yourself a rating out of 10. The other way to use the above categories is to write down the good things you are doing in each one and the things you are not doing.

The important thing is not to beat yourself up but be encouraged that you are a good dad and can strive to improve.

Use this analysis to gather together several small action points that you can put into place each day.

Daily, ask yourself, 'what small thing can I do today to be a better dad to my kids?'

Then, venture on the journey of becoming a CID  (Constantly Improving Dad)

______________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thoughts for the Week

Bring your word to the measure of your manhood and  your manhood to the measure of your word.

Edwin Cole

Back to top

News & Info

Being famous generally requires sacrifice and cost. One can be thrust into the spotlight so quickly. Look at Shane Warne this week.!

There are many press reports abounding and more in the wake of the decision aginst him but, hiding away in the Weekend Australian in the Inquirer section was a lead story titled 'Family Matters' written by Chip Le Grand.

Spurred on by the publicity surrounding the Warne Affair the writer focuses on the families of sportschildren.

Jeff Bond, the Head of Pyschology at the Australian Institute of Sport says that three dangers of famous sports kids in families are:

Parents that become to involved in their child' sporting career can make it difficult for their children to grow up and learn from their mistakes.
Parents can fall into the trap of living vicariously through their children's sporting exploits.
The risk that non sporty brothers or sisters will find themselves relegated to second class siblings possibly leading to domestic tension and , at worst, family breakdown.

It is a balanced story and requires attention.

(The Weekend Australian Feb 22-23 -Inquirer Page 21)

Back to top

Dad's Prayer

Lord, help me be honest.

Honest enough to admit my weakness

in front of my wife and children.

I don’t want them to know my weaknesses,

Even though they probably do,

But help me to tell them anyway.

Take away the pride and

Fill my heart with love.

Back to top

Mission Statement & Help Us

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and   empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.